{
	"block.mcwtrpdoors.acacia_bamboo_trapdoor": "金合欢竹活板门",
	"block.mcwtrpdoors.acacia_bark_trapdoor": "金合欢树皮活板门",
	"block.mcwtrpdoors.acacia_barn_trapdoor": "金合欢谷仓活板门",
	"block.mcwtrpdoors.acacia_barred_trapdoor": "金合欢栅栏活板门",
	"block.mcwtrpdoors.acacia_barrel_trapdoor": "金合欢桶状活板门",
	"block.mcwtrpdoors.acacia_beach_trapdoor": "金合欢海滩活板门",
	"block.mcwtrpdoors.acacia_blossom_trapdoor": "金合欢花纹活板门",
	"block.mcwtrpdoors.acacia_classic_trapdoor": "金合欢经典活板门",
	"block.mcwtrpdoors.acacia_cottage_trapdoor": "金合欢小屋活板门",
	"block.mcwtrpdoors.acacia_four_panel_trapdoor": "金合欢四面板活板门",
	"block.mcwtrpdoors.acacia_glass_trapdoor": "金合欢玻璃活板门",
	"block.mcwtrpdoors.acacia_mystic_trapdoor": "金合欢神秘活板门",
	"block.mcwtrpdoors.acacia_paper_trapdoor": "金合欢纸糊活板门",
	"block.mcwtrpdoors.acacia_ranch_trapdoor": "金合欢牧场活板门",
	"block.mcwtrpdoors.acacia_swamp_trapdoor": "金合欢沼泽活板门",
	"block.mcwtrpdoors.acacia_tropical_trapdoor": "金合欢热带活板门",
	"block.mcwtrpdoors.acacia_whispering_trapdoor": "金合欢低语活板门",
	"block.mcwtrpdoors.bamboo_bark_trapdoor": "竹树皮活板门",
	"block.mcwtrpdoors.bamboo_barn_trapdoor": "竹谷仓活板门",
	"block.mcwtrpdoors.bamboo_barred_trapdoor": "竹栅栏活板门",
	"block.mcwtrpdoors.bamboo_barrel_trapdoor": "竹桶状活板门",
	"block.mcwtrpdoors.bamboo_beach_trapdoor": "竹海滩活板门",
	"block.mcwtrpdoors.bamboo_blossom_trapdoor": "竹花纹活板门",
	"block.mcwtrpdoors.bamboo_classic_trapdoor": "竹经典活板门",
	"block.mcwtrpdoors.bamboo_cottage_trapdoor": "竹小屋活板门",
	"block.mcwtrpdoors.bamboo_four_panel_trapdoor": "竹四面板活板门",
	"block.mcwtrpdoors.bamboo_glass_trapdoor": "竹玻璃活板门",
	"block.mcwtrpdoors.bamboo_mystic_trapdoor": "竹神秘活板门",
	"block.mcwtrpdoors.bamboo_paper_trapdoor": "竹纸糊活板门",
	"block.mcwtrpdoors.bamboo_swamp_trapdoor": "竹沼泽活板门",
	"block.mcwtrpdoors.bamboo_trapdoor": "竹活板门",
	"block.mcwtrpdoors.bamboo_tropical_trapdoor": "竹热带活板门",
	"block.mcwtrpdoors.bamboo_whispering_trapdoor": "竹低语活板门",
	"block.mcwtrpdoors.birch_bamboo_trapdoor": "白桦木竹活板门",
	"block.mcwtrpdoors.birch_bark_trapdoor": "白桦木树皮活板门",
	"block.mcwtrpdoors.birch_barn_trapdoor": "白桦木谷仓活板门",
	"block.mcwtrpdoors.birch_barred_trapdoor": "白桦木栅栏活板门",
	"block.mcwtrpdoors.birch_barrel_trapdoor": "白桦木桶状活板门",
	"block.mcwtrpdoors.birch_beach_trapdoor": "白桦木海滩活板门",
	"block.mcwtrpdoors.birch_blossom_trapdoor": "白桦木花纹活板门",
	"block.mcwtrpdoors.birch_classic_trapdoor": "白桦木经典活板门",
	"block.mcwtrpdoors.birch_cottage_trapdoor": "白桦木小屋活板门",
	"block.mcwtrpdoors.birch_four_panel_trapdoor": "白桦木四面板活板门",
	"block.mcwtrpdoors.birch_glass_trapdoor": "白桦木玻璃活板门",
	"block.mcwtrpdoors.birch_mystic_trapdoor": "白桦木神秘活板门",
	"block.mcwtrpdoors.birch_paper_trapdoor": "白桦木纸糊活板门",
	"block.mcwtrpdoors.birch_ranch_trapdoor": "白桦木牧场活板门",
	"block.mcwtrpdoors.birch_swamp_trapdoor": "白桦木沼泽活板门",
	"block.mcwtrpdoors.birch_tropical_trapdoor": "白桦木热带活板门",
	"block.mcwtrpdoors.birch_whispering_trapdoor": "白桦木低语活板门",
	"block.mcwtrpdoors.cherry_bamboo_trapdoor": "樱花木竹活板门",
	"block.mcwtrpdoors.cherry_bark_trapdoor": "樱花木树皮活板门",
	"block.mcwtrpdoors.cherry_barn_trapdoor": "樱花木谷仓活板门",
	"block.mcwtrpdoors.cherry_barred_trapdoor": "樱花木栅栏活板门",
	"block.mcwtrpdoors.cherry_barrel_trapdoor": "樱花木桶状活板门",
	"block.mcwtrpdoors.cherry_beach_trapdoor": "樱花木海滩活板门",
	"block.mcwtrpdoors.cherry_classic_trapdoor": "樱花木经典活板门",
	"block.mcwtrpdoors.cherry_cottage_trapdoor": "樱花木小屋活板门",
	"block.mcwtrpdoors.cherry_four_panel_trapdoor": "樱花木四面板活板门",
	"block.mcwtrpdoors.cherry_glass_trapdoor": "樱花木玻璃活板门",
	"block.mcwtrpdoors.cherry_mystic_trapdoor": "樱花木神秘活板门",
	"block.mcwtrpdoors.cherry_paper_trapdoor": "樱花木纸糊活板门",
	"block.mcwtrpdoors.cherry_ranch_trapdoor": "樱花木牧场活板门",
	"block.mcwtrpdoors.cherry_swamp_trapdoor": "樱花木沼泽活板门",
	"block.mcwtrpdoors.cherry_tropical_trapdoor": "樱花木热带活板门",
	"block.mcwtrpdoors.cherry_whispering_trapdoor": "樱花木低语活板门",
	"block.mcwtrpdoors.crimson_bamboo_trapdoor": "绯红竹活板门",
	"block.mcwtrpdoors.crimson_bark_trapdoor": "绯红树皮活板门",
	"block.mcwtrpdoors.crimson_barn_trapdoor": "绯红谷仓活板门",
	"block.mcwtrpdoors.crimson_barred_trapdoor": "绯红栅栏活板门",
	"block.mcwtrpdoors.crimson_barrel_trapdoor": "绯红桶状活板门",
	"block.mcwtrpdoors.crimson_beach_trapdoor": "绯红海滩活板门",
	"block.mcwtrpdoors.crimson_blossom_trapdoor": "绯红花纹活板门",
	"block.mcwtrpdoors.crimson_classic_trapdoor": "绯红经典活板门",
	"block.mcwtrpdoors.crimson_cottage_trapdoor": "绯红小屋活板门",
	"block.mcwtrpdoors.crimson_four_panel_trapdoor": "绯红四面板活板门",
	"block.mcwtrpdoors.crimson_glass_trapdoor": "绯红玻璃活板门",
	"block.mcwtrpdoors.crimson_mystic_trapdoor": "绯红神秘活板门",
	"block.mcwtrpdoors.crimson_paper_trapdoor": "绯红纸糊活板门",
	"block.mcwtrpdoors.crimson_ranch_trapdoor": "绯红牧场活板门",
	"block.mcwtrpdoors.crimson_swamp_trapdoor": "绯红沼泽活板门",
	"block.mcwtrpdoors.crimson_tropical_trapdoor": "绯红热带活板门",
	"block.mcwtrpdoors.crimson_whispering_trapdoor": "绯红低语活板门",
	"block.mcwtrpdoors.dark_oak_bamboo_trapdoor": "深色橡木竹活板门",
	"block.mcwtrpdoors.dark_oak_bark_trapdoor": "深色橡木树皮活板门",
	"block.mcwtrpdoors.dark_oak_barn_trapdoor": "深色橡木谷仓活板门",
	"block.mcwtrpdoors.dark_oak_barred_trapdoor": "深色橡木栅栏活板门",
	"block.mcwtrpdoors.dark_oak_barrel_trapdoor": "深色橡木桶状活板门",
	"block.mcwtrpdoors.dark_oak_beach_trapdoor": "深色橡木海滩活板门",
	"block.mcwtrpdoors.dark_oak_blossom_trapdoor": "深色橡木花纹活板门",
	"block.mcwtrpdoors.dark_oak_classic_trapdoor": "深色橡木经典活板门",
	"block.mcwtrpdoors.dark_oak_cottage_trapdoor": "深色橡木小屋活板门",
	"block.mcwtrpdoors.dark_oak_four_panel_trapdoor": "深色橡木四面板活板门",
	"block.mcwtrpdoors.dark_oak_glass_trapdoor": "深色橡木玻璃活板门",
	"block.mcwtrpdoors.dark_oak_mystic_trapdoor": "深色橡木神秘活板门",
	"block.mcwtrpdoors.dark_oak_paper_trapdoor": "深色橡木纸糊活板门",
	"block.mcwtrpdoors.dark_oak_ranch_trapdoor": "深色橡木牧场活板门",
	"block.mcwtrpdoors.dark_oak_swamp_trapdoor": "深色橡木沼泽活板门",
	"block.mcwtrpdoors.dark_oak_tropical_trapdoor": "深色橡木热带活板门",
	"block.mcwtrpdoors.dark_oak_whispering_trapdoor": "深色橡木低语活板门",
	"block.mcwtrpdoors.jungle_bamboo_trapdoor": "丛林竹活板门",
	"block.mcwtrpdoors.jungle_bark_trapdoor": "丛林树皮活板门",
	"block.mcwtrpdoors.jungle_barn_trapdoor": "丛林谷仓活板门",
	"block.mcwtrpdoors.jungle_barred_trapdoor": "丛林栅栏活板门",
	"block.mcwtrpdoors.jungle_barrel_trapdoor": "丛林桶状活板门",
	"block.mcwtrpdoors.jungle_beach_trapdoor": "丛林海滩活板门",
	"block.mcwtrpdoors.jungle_blossom_trapdoor": "丛林花纹活板门",
	"block.mcwtrpdoors.jungle_classic_trapdoor": "丛林经典活板门",
	"block.mcwtrpdoors.jungle_cottage_trapdoor": "丛林小屋活板门",
	"block.mcwtrpdoors.jungle_four_panel_trapdoor": "丛林四面板活板门",
	"block.mcwtrpdoors.jungle_glass_trapdoor": "丛林玻璃活板门",
	"block.mcwtrpdoors.jungle_mystic_trapdoor": "丛林神秘活板门",
	"block.mcwtrpdoors.jungle_paper_trapdoor": "丛林纸糊活板门",
	"block.mcwtrpdoors.jungle_ranch_trapdoor": "丛林牧场活板门",
	"block.mcwtrpdoors.jungle_swamp_trapdoor": "丛林沼泽活板门",
	"block.mcwtrpdoors.jungle_tropical_trapdoor": "丛林热带活板门",
	"block.mcwtrpdoors.jungle_whispering_trapdoor": "丛林低语活板门",
	"block.mcwtrpdoors.mangrove_bamboo_trapdoor": "红树林竹活板门",
	"block.mcwtrpdoors.mangrove_bark_trapdoor": "红树林树皮活板门",
	"block.mcwtrpdoors.mangrove_barn_trapdoor": "红树林谷仓活板门",
	"block.mcwtrpdoors.mangrove_barred_trapdoor": "红树林栅栏活板门",
	"block.mcwtrpdoors.mangrove_barrel_trapdoor": "红树林桶状活板门",
	"block.mcwtrpdoors.mangrove_beach_trapdoor": "红树林海滩活板门",
	"block.mcwtrpdoors.mangrove_blossom_trapdoor": "红树林花纹活板门",
	"block.mcwtrpdoors.mangrove_classic_trapdoor": "红树林经典活板门",
	"block.mcwtrpdoors.mangrove_cottage_trapdoor": "红树林小屋活板门",
	"block.mcwtrpdoors.mangrove_four_panel_trapdoor": "红树林四面板活板门",
	"block.mcwtrpdoors.mangrove_glass_trapdoor": "红树林玻璃活板门",
	"block.mcwtrpdoors.mangrove_mystic_trapdoor": "红树林神秘活板门",
	"block.mcwtrpdoors.mangrove_paper_trapdoor": "红树林纸糊活板门",
	"block.mcwtrpdoors.mangrove_ranch_trapdoor": "红树林牧场活板门",
	"block.mcwtrpdoors.mangrove_tropical_trapdoor": "红树林热带活板门",
	"block.mcwtrpdoors.mangrove_whispering_trapdoor": "红树林低语活板门",
	"block.mcwtrpdoors.metal_full_trapdoor": "金属全封闭活板门",
	"block.mcwtrpdoors.metal_trapdoor": "金属玻璃活板门",
	"block.mcwtrpdoors.metal_warning_trapdoor": "警示活板门",
	"block.mcwtrpdoors.oak_bamboo_trapdoor": "橡木竹活板门",
	"block.mcwtrpdoors.oak_bark_trapdoor": "橡木树皮活板门",
	"block.mcwtrpdoors.oak_barn_trapdoor": "橡木谷仓活板门",
	"block.mcwtrpdoors.oak_barred_trapdoor": "橡木栅栏活板门",
	"block.mcwtrpdoors.oak_barrel_trapdoor": "橡木桶状活板门",
	"block.mcwtrpdoors.oak_beach_trapdoor": "橡木海滩活板门",
	"block.mcwtrpdoors.oak_blossom_trapdoor": "橡木花纹活板门",
	"block.mcwtrpdoors.oak_classic_trapdoor": "橡木经典活板门",
	"block.mcwtrpdoors.oak_cottage_trapdoor": "橡木小屋活板门",
	"block.mcwtrpdoors.oak_four_panel_trapdoor": "橡木四面板活板门",
	"block.mcwtrpdoors.oak_glass_trapdoor": "橡木玻璃活板门",
	"block.mcwtrpdoors.oak_mystic_trapdoor": "橡木神秘活板门",
	"block.mcwtrpdoors.oak_paper_trapdoor": "橡木纸糊活板门",
	"block.mcwtrpdoors.oak_ranch_trapdoor": "橡木牧场活板门",
	"block.mcwtrpdoors.oak_swamp_trapdoor": "橡木沼泽活板门",
	"block.mcwtrpdoors.oak_tropical_trapdoor": "橡木热带活板门",
	"block.mcwtrpdoors.oak_whispering_trapdoor": "橡木低语活板门",
	"block.mcwtrpdoors.spruce_bamboo_trapdoor": "云杉木竹活板门",
	"block.mcwtrpdoors.spruce_bark_trapdoor": "云杉木树皮活板门",
	"block.mcwtrpdoors.spruce_barn_trapdoor": "云杉木谷仓活板门",
	"block.mcwtrpdoors.spruce_barred_trapdoor": "云杉木栅栏活板门",
	"block.mcwtrpdoors.spruce_barrel_trapdoor": "云杉木桶状活板门",
	"block.mcwtrpdoors.spruce_beach_trapdoor": "云杉木海滩活板门",
	"block.mcwtrpdoors.spruce_blossom_trapdoor": "云杉木花纹活板门",
	"block.mcwtrpdoors.spruce_classic_trapdoor": "云杉木经典活板门",
	"block.mcwtrpdoors.spruce_cottage_trapdoor": "云杉木小屋活板门",
	"block.mcwtrpdoors.spruce_four_panel_trapdoor": "云杉木四面板活板门",
	"block.mcwtrpdoors.spruce_glass_trapdoor": "云杉木玻璃活板门",
	"block.mcwtrpdoors.spruce_mystic_trapdoor": "云杉木神秘活板门",
	"block.mcwtrpdoors.spruce_paper_trapdoor": "云杉木纸糊活板门",
	"block.mcwtrpdoors.spruce_ranch_trapdoor": "云杉木牧场活板门",
	"block.mcwtrpdoors.spruce_swamp_trapdoor": "云杉木沼泽活板门",
	"block.mcwtrpdoors.spruce_tropical_trapdoor": "云杉木热带活板门",
	"block.mcwtrpdoors.spruce_whispering_trapdoor": "云杉木低语活板门",
	"block.mcwtrpdoors.warped_bamboo_trapdoor": "诡异木竹活板门",
	"block.mcwtrpdoors.warped_bark_trapdoor": "诡异木树皮活板门",
	"block.mcwtrpdoors.warped_barn_trapdoor": "诡异木谷仓活板门",
	"block.mcwtrpdoors.warped_barred_trapdoor": "诡异木栅栏活板门",
	"block.mcwtrpdoors.warped_barrel_trapdoor": "诡异木桶状活板门",
	"block.mcwtrpdoors.warped_beach_trapdoor": "诡异木海滩活板门",
	"block.mcwtrpdoors.warped_blossom_trapdoor": "诡异木花纹活板门",
	"block.mcwtrpdoors.warped_classic_trapdoor": "诡异木经典活板门",
	"block.mcwtrpdoors.warped_cottage_trapdoor": "诡异木小屋活板门",
	"block.mcwtrpdoors.warped_four_panel_trapdoor": "诡异木四面板活板门",
	"block.mcwtrpdoors.warped_glass_trapdoor": "诡异木玻璃活板门",
	"block.mcwtrpdoors.warped_mystic_trapdoor": "诡异木神秘活板门",
	"block.mcwtrpdoors.warped_paper_trapdoor": "诡异木纸糊活板门",
	"block.mcwtrpdoors.warped_ranch_trapdoor": "诡异木牧场活板门",
	"block.mcwtrpdoors.warped_swamp_trapdoor": "诡异木沼泽活板门",
	"block.mcwtrpdoors.warped_tropical_trapdoor": "诡异木热带活板门",
	"block.mcwtrpdoors.warped_whispering_trapdoor": "诡异木低语活板门",
	"item.mcwtrpdoors.print_bamboo": "竹活板门图纸",
	"item.mcwtrpdoors.print_barred": "栅栏活板门图纸",
	"item.mcwtrpdoors.print_beach": "海滩活板门图纸",
	"item.mcwtrpdoors.print_blossom": "花纹活板门图纸",
	"item.mcwtrpdoors.print_classic": "经典活板门图纸",
	"item.mcwtrpdoors.print_cottage": "农舍活板门图纸",
	"item.mcwtrpdoors.print_four_panel": "四面板活板门图纸",
	"item.mcwtrpdoors.print_mystic": "神秘活板门图纸",
	"item.mcwtrpdoors.print_paper": "贴纸活板门图纸",
	"item.mcwtrpdoors.print_swamp": "沼泽活板门图纸",
	"item.mcwtrpdoors.print_tropical": "热带活板门图纸",
	"item.mcwtrpdoors.print_whispering": "低语活板门图纸",
	"itemGroup.mcwtrpdoors": "Macaw 活板门",
	"mcwtrpdoors.crafting.desc": "合成材料"
}